Subject: Re: bug#12646: 24.2.50; Eshell problem with mailx(1)

From: Andreas Schwab <[email-masked]>
Date: Mon, 15 Oct 2012 01:25:36 +0200

The bug is in less, but triggered by changes in ncurses.  You should be
able to get the same crash in 12.1 by exporting LINES=0 in the
environment.

To disable the pager in mailx set crt to a big value.  RTFM.

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."